.bg-act{
    background-color: #fff2cc;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Poppins', sans-serif;
    background-color: #fafafa;
}

.card {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: 0 2px 6px rgba(0,0,0,0.5);
    transition: transform 0.3s;
    border-radius: 10% !important;
}
.card:hover {
    transform: scale(1.03);
    transition: transform 0.3s;
}

.card img{
    border-radius: 10%;
}

.btn a{
    text-decoration: none;
    color: white;
}

/* Pedido */
#pedido {
    box-shadow: 0 -5px 10px rgba(0, 0, 0, 0.2); /* Sombra com 5px para cima, 10px de desfoque e cor semi-transparente */
}

/* Rodapé */
footer {
    text-align: center;
    color: #777;
}

/* Selo */
.selo a{
    font-size: x-small;
    text-decoration: none;
    color: #dd7277;
    transition: color 0.5s ease;
}
.selo a:hover{
    color: #e50914 !important;
    transition: color 0.5s ease;
}

/* Imagem Grande */
.image-modal {
    display: none;
    position: fixed;
    z-index: 1050;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.8);
    justify-content: center;
    align-items: center;
}
.image-modal.show {
    display: flex;
}
.image-modal img {
    max-width: 90%;
    max-height: 80vh;
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
}
.image-modal .close {
    position: absolute;
    top: 18px;
    right: 24px;
    color: white;
    font-size: 36px;
    font-weight: 700;
    cursor: pointer;
    line-height: 1;
}